IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SUBEID' AND SYSOBJECTS.name = 'ARSIVKLASOR')
ALTER TABLE dbo.ARSIVKLASOR ADD
	SUBEID INTEGER NULL
GO

